#orderForm .wFormDef .wInput,
#orderForm .wFormDef .wInputSpan,
#orderForm .wFormDef .wTextarea,
#orderForm .wFormDef .wSelect,
#orderForm .wFormSearch .wInput {
    padding: 8px;
}

#orderForm .h4T {
    margin-bottom: 10px;
}

#orderForm .wFormDef .wTextarea {
    min-height: 90px;
}

 ul.marker-list li:before {
    content: ''!important;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    color: #0960a7;
}